@charset "utf-8";
/* reset */

@import url(reset.css);
@import url(https://fonts.googleapis.com/css?family=Poppins:300,500);
@import url(https://fonts.googleapis.com/css?family=Roboto);

html, body {
	height: 100%;
}

.point-color01 {
	color: #70caeb
}

body { 
	height: 100%;
	text-align: center;
	font-size: 75%;
	font-family: 'Poppins', sans-serif;
	font-weight: 100;
	color: #000;
	list-style: none;

	line-height: 1.7em;
	border: 0px solid blue;
	outline: 0;
	letter-spacing: -1px;
	-webkit-text-size-adjust:none;
	font-family: "맑은 고딕", '돋움', malgun Gothic, dotum, sans-serif;
	background-color:#063843;
}

.wrapper {
	width:100%;

}



.matrix {
	height: 100%;
	width:100%;
	/*2018-06-30  background: url(../make_img/question/.jpg) no-repeat center top; */
}

.matrix-area {
	width: 100%;
	margin: 0 auto;
	padding: 0px 0 0 0;
	text-align: center;
}

.matrix-area h1 {
	padding-bottom: 10px;
	margin: 0 auto;

}

.matrix-area h1 span {
	display: block;
	color: #fff;
	font-size: 22px;
	line-height: 25px;
	padding-bottom: 10px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}

.matrix-area h1 img {
	display: block;
	margin: 0 auto;
}

.matrix-information-area {
	display:block;
	height: 268px;
	margin: 0 auto ;
	overflow: hidden;
	text-align: center;	
}

.matrix-information-area dl {
	display: inline-block;
	vertical-align: middle;
	margin: 0 -0.14em;
	width: 167px;
	height: 167px;
	text-align: center;

}

.matrix-information-area dl.bg-o {
	background: #2880e4;
	border-right: 1px solid #2576d3;
}

.matrix-information-area dl.bg-x {
	background: #3f556c;
	border-right: 1px solid #3f556c;
}

.matrix-information-area dl dt {
	display: block;
	height: 75px;
	line-height: 75px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}

.btns-center {
	text-align: center;
}

.btns-center a,
.btns-center a img {
	display: inline-block;
	vertical-align: bottom;
}

.matrix-area h1 {
	font-size: 52px;
	line-height: 34px;
	font-weight: bold;
	color: #fff;
	margin: 0 auto;
}

.matrix-area h1 span {
	padding: 20px 0 10px 0;
	display: block;
	font-size: 28px;
}

.t1 {
	width: 98%;
	margin: 0 auto;
	padding-bottom:30px;
}

.t1 table {
	border-collapse: collapse;
}


.t1 table thead th {
	border: 1px solid #000000;
	padding: 2px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	background: #7CDBBE;
}

.t1 table thead th.bg01 {
	background: #7295E5;
}

.t1 table thead th.bg02 {
	background: #73CDE5;
}

.t1 table thead th.bg03 {
	background: #ABE1EF;
}

.t1 table thead th.bg04 {
	background: #C7EBF5;
}

.t1 table thead th.bg05 {
	background: #B0E9D8;
}

.t1 table thead th.bg06 {
	background: #CBF1E5;
}

.t1 table tbody th {
	border: 1px solid #000000;
	padding: 10px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	background: #f1a32c;
}

.t1 table tbody td {
	border: 1px solid #484848;
	height:22px;
	color: #fff;
	font-size: 13px;
	text-align: center;
	background: #000000;
}

.t1 table tbody td .color-0 {
	color: #fea316
}



.t1 table .red {
	background: #FF0000
}

.t1 table .red a {
	color: #fff;
	font-size: 13px;
}

.t1 table .yellow {
	background: #FFFF00
}

.t1 table .yellow a {
	color: #333;
	font-size: 13px;
}
